Bug 207660 - unifdef not in the comps, or devel groups
unifdef not in the comps, or devel groups
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: comps (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 07:16 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 19:23:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-09-22 07:16:49 EDT
unifdef is needed to build the kernel from source, and is available on the
DVDs/CDs/RHN, but isn't in any of the comps files, so doesn't appear in any of
the Groups.

unifdef should be added to the Development package group.
Comment 2 Daniel Riek 2006-10-16 11:47:30 EDT
Ack. Please put it in.
Comment 3 Dennis Gregorovic 2006-10-16 12:06:12 EDT
Comps change checked in
Comment 7 RHEL Product and Program Management 2006-12-22 19:23:28 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.